.ps-benefits-section {
  background-color: #fff;
  padding-bottom: 20px;
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (max-width: 768px) {
    .ps-benefits-section {
      text-align: center; } }
  .ps-benefits-section .hide-desktop {
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (min-width: 768px) {
      .ps-benefits-section .hide-desktop {
        display: none; } }
  .ps-benefits-section .benefits_desktop {
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (min-width: 768px) {
      .ps-benefits-section .benefits_desktop {
        padding-bottom: 15px; } }

.ps-benefits-slice__title {
  font-size: 1.75rem;
  line-height: 1.3;
  text-align: center; }

.sc-benefit-container {
  width: 100%; }

.sc-benefit-title {
  padding: 20px 0 40px 0;
  font-size: 28px;
  text-align: center;
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (max-width: 768px) {
    .sc-benefit-title {
      font-size: 20px; } }

.sc-benefits-de .sc-btn-ross {
  width: 260px; }

.sc-benefits-de .benefits-bullets {
  width: 298px;
  height: 75px;
  margin: 8px auto;
  text-align: left; }
  .sc-benefits-de .benefits-bullets__icon {
    margin-right: 8px; }
    .sc-benefits-de .benefits-bullets__icon svg {
      stroke-width: 3px;
      stroke: black;
      height: 12px;
      width: 15px; }

.psdp-discount-marketplace {
  display: flex;
  margin-left: 0px;
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (min-width: 768px) {
    .psdp-discount-marketplace {
      margin-left: 56px; } }
  .psdp-discount-marketplace__hide-desktop {
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (max-width: 767px) {
      .psdp-discount-marketplace__hide-desktop {
        display: none; } }
  .psdp-discount-marketplace__hide-mobile {
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (min-width: 768px) {
      .psdp-discount-marketplace__hide-mobile {
        display: none; } }
  .psdp-discount-marketplace__header {
    font-size: 20px;
    margin-left: 18px;
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (max-width: 768px) {
      .psdp-discount-marketplace__header {
        font-size: 16px;
        text-align: left;
        margin-left: 10px; } }
  .psdp-discount-marketplace__highlighted {
    background-image: url("/assets/pslc/images/home-page/rebranded/highlighter.svg");
    background-position: 0px 15px;
    background-repeat: no-repeat;
    background-size: auto;
    white-space: nowrap; }
  .psdp-discount-marketplace__rabatt_highlighted {
    background-image: url("/assets/pslc/images/home-page/rebranded/highlighter.svg");
    background-size: cover; }
  .psdp-discount-marketplace__date {
    font-size: 14px; }

.ps-benefits-slice-content {
  margin-top: 16px; }
  .ps-benefits-slice-content__image {
    text-align: right;
    padding-right: 16px;
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (max-width: 768px) {
      .ps-benefits-slice-content__image {
        text-align: center;
        padding-bottom: 20px; } }
  .ps-benefits-slice-content__text {
    font-size: 1.25rem;
    line-height: 1.6;
    text-align: left;
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (max-width: 768px) {
      .ps-benefits-slice-content__text {
        text-align: center;
        margin-bottom: 12px; } }
    .ps-benefits-slice-content__text--bold {
      padding-top: 12px;
      font-weight: bold; }
  .ps-benefits-slice-content__button {
    margin-top: 12px;
    width: 212px;
    height: 38px;
    /* stylelint-disable-next-line length-zero-no-unit */ }
    @media all and (max-width: 768px) {
      .ps-benefits-slice-content__button {
        width: 100%; } }

.sc-benefit-group .sc-benefits-de-single .sc-benefit {
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (min-width: 768px) {
    .sc-benefit-group .sc-benefits-de-single .sc-benefit {
      width: initial; } }

.sc-benefit-group .sc-benefits-de-single .sc-float-content-left {
  float: left;
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (max-width: 768px) {
    .sc-benefit-group .sc-benefits-de-single .sc-float-content-left {
      float: none; } }

.sc-benefit-group .sc-benefits-de-single .sc-float-content-right {
  float: right;
  padding-left: 100px;
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (max-width: 768px) {
    .sc-benefit-group .sc-benefits-de-single .sc-float-content-right {
      float: none;
      padding-left: 0; } }
  .sc-benefit-group .sc-benefits-de-single .sc-float-content-right .benefits-bullets {
    text-align: center;
    width: 65%; }

#ps-twinner-section {
  padding: 12px; }

#twinner-button {
  /* stylelint-disable-next-line length-zero-no-unit */ }
  @media all and (max-width: 321px) {
    #twinner-button {
      width: 290px; } }

